/* Localized versions of Info.plist keys */

CFBundleName = "Pashua";
CFBundleShortVersionString = "{@$VERSION$@}";
CFBundleGetInfoString = "Pashua version {@$VERSION$@}, Copyright 2003-{@$YEAR$@} Carsten Blüm.";
NSHumanReadableCopyright = "© Carsten Blüm, 2003-{@$YEAR$@}";
